Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

RME 3.5

We are attempting to start Resource Manager Essentials version 3.5 and we are running into problems when manually adding devices. We receive the following error:

"Could not commit groups annotations" I cannot find any help. Does anyone have any suggestions.

Thank you

2 REPLIES
Red

Re: RME 3.5

Go ahead and install the latest IDU for RME 3.5, that will resolve the issue:

http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-rme

Community Member

Re: RME 3.5

Thank you, that was the trick.

111
Views
5
Helpful
2
Replies
CreatePlease to create content